<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>rs/Documentation</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">rs/Documentation</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="en"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><span class="anchor" id="line-2"></span><p class="line867">
<h1 id="A.2BBB8EPgQ8BD4EWw_.2F_.2BBBQEPgQ6BEMEPAQ1BD0EQgQwBEYEOARYBDA-">Помоћ / Документација</h1>
<span class="anchor" id="line-3"></span><p class="line874">Постоје нека места на Вашем "host"-у, на овом викију и на мрежи, на којима бисте прво требали да потражите помоћ у вези"CentOS"-а. <span class="anchor" id="line-4"></span><span class="anchor" id="line-5"></span><p class="line867"><div class="table-of-contents"><p class="table-of-contents-heading">Contents<ol><li>
<a href="#A.2BBB8EOARCBDAEWARCBDU_.2BBBIEMARIBEM_.2BBDsEPgQ6BDAEOwQ9BEM_.2BBDgEPQRBBEIEMAQ7BDAERgQ4BFgEQw_.22CentOS.22-.2BBDA-">Питајте Вашу локалну инсталацију "CentOS"-а</a></li><li>
<a href="#A.2BBBQEPgQ6BEMEPAQ1BD0EQgQwBEYEOARYBDA_.2BBD0EMA_.2BBD4EMgQ.2BBDw_.2BBBIEOAQ6BDgEWARD-">Документација на овом Викију</a></li><li>
<a href="#Manuals_and_other_Documentation">Manuals and other Documentation</a></li><li>
<a href="#The_Official_CentOS_Homepage">The Official CentOS Homepage</a></li><li>
<a href="#The_Mailing_Lists">The Mailing Lists</a></li><li>
<a href="#The_Fora">The Fora</a></li><li>
<a href="#IRC">IRC</a></li><li>
<a href="#The_CentOS_developers.27_blog_aggregator">The CentOS developers' blog aggregator</a></li><li>
<a href="#Web_Search">Web Search</a></li></ol></li></ol></div> <span class="anchor" id="line-6"></span><span class="anchor" id="line-7"></span><p class="line867">
<h2 id="A.2BBB8EOARCBDAEWARCBDU_.2BBBIEMARIBEM_.2BBDsEPgQ6BDAEOwQ9BEM_.2BBDgEPQRBBEIEMAQ7BDAERgQ4BFgEQw_.22CentOS.22-.2BBDA-">1. Питајте Вашу локалну инсталацију "CentOS"-а</h2>
<span class="anchor" id="line-8"></span><p class="line862">"CentOS" има пуно паковање <strong>man</strong> и <strong>info</strong> страна.  <strong>pinfo</strong> читач документације је доступан и може бити инсталиран <strong>yum</strong>-ом. Сваки пакет такође може имати додатну документацију, што по потреби треба размотрити. Можете видети коју документацију пакет има на Вашој инсталацији покретањем: <span class="anchor" id="line-9"></span>{{{rpm -qd (packagename) <span class="anchor" id="line-10"></span>}}} <span class="anchor" id="line-11"></span>Уколико је примећен раскорак између документације и конкретне функције, знајте да је у питању "bug" који је потребно пријавити <a class="http" href="http://bugs.centos.org/">"CentOS" систему за праћење "bug"-ова</a> или <a class="https" href="https://bugzilla.redhat.com/">систему за праћење вишег нивоа</a>. Слично томе, али можда мање очигледно, је то да "CentOS" пројекат једноставно поново изграђује изворе чим постану слободни и доступни са својих виших нивоа, успоставља различите приступе (мимо "Red Hat" мреже) ради прибављања ажурирања од "CentOS" "mirror" мреже, уклањајући робне марке и томе слично. Пројекат не стреми проширењу своје основне архиве, ни ажурирања, нити исправљању "bug"-ова ван граница издања са вишег нивоа у изворном облику. <span class="anchor" id="line-12"></span><span class="anchor" id="line-13"></span><p class="line862">Притом, можете видети који су додатни пакети доступни помоћу <strong>yum</strong> алатке за управљање пакетима. Погледајте њену <strong>man</strong> страну за више детаља. <span class="anchor" id="line-14"></span><span class="anchor" id="line-15"></span><p class="line867">
<h2 id="A.2BBBQEPgQ6BEMEPAQ1BD0EQgQwBEYEOARYBDA_.2BBD0EMA_.2BBD4EMgQ.2BBDw_.2BBBIEOAQ6BDgEWARD-">2. Документација на овом Викију</h2>
<span class="anchor" id="line-16"></span><p class="line862">Овај вики ће расти, па ако одлучите да му се касније вратите, вероватно ћете желети да баците поглед на <a href="./RecentChanges.html">листу промена</a>, како бисте видели шта је додато или измењено од Ваше последње посете. <span class="anchor" id="line-17"></span><span class="anchor" id="line-18"></span><ul><li><p class="line891"><a href="./Search.html">Трагајте</a> за било којом информацијом на "CentOS" Викију или на интернету <span class="anchor" id="line-19"></span></li><li><p class="line891"><a href="./FAQ.html">Често постављана питања</a> о "CentOS"-у уопштено и различитим "CentOS" издањима <span class="anchor" id="line-20"></span></li><li><p class="line891"><a href="./TipsAndTricks.html">Савети и трикови</a> су кратки чланци са корисним информацијама <span class="anchor" id="line-21"></span></li><li><p class="line891"><a href="./HowTos.html">"Како да"</a> су дужи чланци са детаљима о томе како да "завршите" неке ствари <span class="anchor" id="line-22"></span></li><li><p class="line891"><a href="./AdditionalResources.html">Додатни ресурси</a> попут информација о <a href="./AdditionalResources(2f)Repositories.html">софтверским репозиторијумима</a>, подржаном <a href="./AdditionalResources(2f)HardwareList.html">хардверу</a> и <a href="./AdditionalResources(2f)Software.html">софтверу</a>, и информацијама о  <a href="./AdditionalResources(2f)Mirrors.html">"CentOS" мирорима</a>. <span class="anchor" id="line-23"></span></li><li><p class="line891"><a href="./Cloud.html">'The cloud'</a> is a newer entity, both as private and public instances. Public compute environments generally require payment to make use of them. Payment to a third party, such as: <a href="./Cloud(2f)AWS.html">Amazon</a>, to have a reproducing environment at hand. As such, we ask that questions initially be posed in specific channels. Mailing list: <a class="http" href="http://lists.centos.org/mailman/listinfo/centos-virt">CentOS Virt</a> ; IRC: at #centos-virt <span class="anchor" id="line-24"></span><span class="anchor" id="line-25"></span></li><li class="gap"><p class="line891"><a href="./es.html">CentOS wiki in Spanish</a> - Tips and Tricks, FAQs and a little more information <span class="anchor" id="line-26"></span><span class="anchor" id="line-27"></span></li></ul><p class="line867">
<h2 id="Manuals_and_other_Documentation">3. Manuals and other Documentation</h2>
<span class="anchor" id="line-28"></span><p class="line862">The <a class="http" href="http://www.centos.org/docs/">Documentation section</a> is your starting point to the official CentOS documentation.  <span class="anchor" id="line-29"></span><span class="anchor" id="line-30"></span><ul><li><p class="line891"><a href="./Manuals.html">Manuals</a>: official CentOS documentation and manuals <span class="anchor" id="line-31"></span><span class="anchor" id="line-32"></span></li></ul><p class="line867">
<h2 id="The_Official_CentOS_Homepage">4. The Official CentOS Homepage</h2>
<span class="anchor" id="line-33"></span><p class="line862">The <a class="http" href="http://www.centos.org/">CentOS homepage</a> has a lot of information on many CentOS related aspects. <span class="anchor" id="line-34"></span><span class="anchor" id="line-35"></span><p class="line867">
<h2 id="The_Mailing_Lists">5. The Mailing Lists</h2>
<span class="anchor" id="line-36"></span><p class="line862">The CentOS Project runs several <a href="./GettingHelp(2f)ListInfo.html">mailing lists</a> on which you can ask your questions or help other people with the questions they have. All the CentOS developers as well as many long time Linux and CentOS users are on the lists. <span class="anchor" id="line-37"></span><span class="anchor" id="line-38"></span><ul><li><p class="line891"><a href="./GettingHelp(2f)ListInfo.html">List of mailing lists about CentOS</a> (also for Brazilian Portuguese, French, Dutch, German, Spanish, Czech and Japanese) <span class="anchor" id="line-39"></span><span class="anchor" id="line-40"></span></li></ul><p class="line867">
<h2 id="The_Fora">6. The Fora</h2>
<span class="anchor" id="line-41"></span><p class="line862">The <a class="http" href="http://www.centos.org/forums">CentOS Fora</a> give you a place to ask questions about CentOS.  Many highly knowledgeable CentOS community members help other users. Please choose a topic that is appropriate for your question. Please read the <a class="https" href="https://www.centos.org/forums/viewforum.php?f=12">FAQ &amp; Readme First</a>. <span class="anchor" id="line-42"></span><span class="anchor" id="line-43"></span><p class="line867">
<h2 id="IRC">7. IRC</h2>
<span class="anchor" id="line-44"></span><p class="line862">For help in real time, #centos on irc.freenode.net is another valuable source of information about CentOS issues. Please read the <a class="http" href="http://wiki.centos.org/irc">CentOS IRC Guidelines</a> first. <span class="anchor" id="line-45"></span><span class="anchor" id="line-46"></span><p class="line867">
<h2 id="The_CentOS_developers.27_blog_aggregator">8. The CentOS developers' blog aggregator</h2>
<span class="anchor" id="line-47"></span><p class="line862">CentOS developers are interesting people, and their individual blogs are collected into a feed at <a class="http" href="http://planet.centos.org/">Planet CentOS</a>. <span class="anchor" id="line-48"></span><span class="anchor" id="line-49"></span><p class="line867">
<h2 id="Web_Search">9. Web Search</h2>
<span class="anchor" id="line-50"></span><p class="line862">No, we're not running a CentOS version of Google. But Google (and other search engines) know very much about CentOS already, if you ask them correctly. However almost everybody expects that you searched on Google for the problem you had before asking on the mailing list or in #centos. Sure, you will get help. But you will get much smarter help if you ask <a class="http" href="http://www.catb.org/~esr/faqs/smart-questions.html">smart questions</a> <span class="anchor" id="line-51"></span><span class="anchor" id="line-52"></span><ul><li><p class="line891"><a href="./Search.html">An overview of search resources about CentOS</a> (including tips to help you filter better) <span class="anchor" id="line-53"></span></li></ul><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:23
</body>
</html>
